@media (max-width: 991px) {
  nav.site-nav {
    display: none;
  }

  h1, .hero h1, .hero.post h1.entry-title {
    font-size: 36px;
    line-height: 42px;
  }

  .hero.post h1.entry-title {
    padding: 0 30px;
  }

  h2 {
    font-size: 27px;
    line-height: 36px;
  }

  h3 {
    font-size: 21px;
    line-height: 27px;
  }

  h4, .page-content h4 {
    font-size: 16px;
    line-height: 28px;
    font-weight: bold;
  }

  .hero .title {
    font-size: 36px;
    line-height: 42px;
    padding-right: 30px;
  }

  .hero.landing .title {
    margin-right: 0px;
  }

  #customers .trusted-by {
    text-align: center;
    margin-bottom: 25px;
  }

  #customers .customer {
    margin-bottom: 25px;
  }

  .logo-block .flex-container {
    display: block;
  }

  .logo-block .flex-container .label {
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
  }

  .logo-block .flex-container .logo-container {
    height: 100px;
    width: calc(33% - 10px);
    margin: 0 5px 10px 5px;
    display: flex;
    float: left;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 10;
    background: #F4F6FC;
  }

  #bg_yellowLines.bg_flourish:before {
    z-index: 0;
    top: -100px;
    left: -200px;
  }

  #difference-callouts .difference-card .circle {
    width: 75px;
    height: 75px;
    text-align: center;
  }

  #difference-callouts .difference-card .circle img, #difference-callouts .difference-card .circle svg {
    max-width: 50%;
  }

  #difference-callouts .difference-card.shorter {
    height: 450px;
  }

  #testimonial .testimonial-img {
    max-width: 75%;
    float: left;
  }

  #talent-spotlight #talent-spotlight-description {
    width: 150%;
  }

  #talent-spotlight .talent-spotlight-developer-container {
    height: 330px;
  }

  #talent-spotlight .talent-spotlight-developer-container img {
    height: 300px;
  }

  #talent-spotlight-description p {
    line-height: 18px;
    font-size: 14px;
  }

  #talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description {
    width: 120px;
  }

  #talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description {
    margin-left: 70%;
    padding-top: 0;
  }

  #talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description .developer-position {
    font-size: 14px;
    line-height: 18px;
  }

  #talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description .developer-name {
    font-size: 24px;
    line-height: 36px;
  }

  #bg_talentSpotlight_code:before {
    right: 0;
    margin-top: 50px;
  }

  #bg_talentSpotlight_ruby:before {
    left: 0;
  }

  #testimonial.container.section {
    padding-bottom: 0;
  }

  #closing-cta h3 {
    line-height: 32px;
    padding-right: 0px;
  }

  #closing-cta h3.medium span.smaller {
    line-height: 28px;
  }

  /* For Companies */

  .hero img#for-companies-hero {
    width: 165%;
    margin-left: -100px;
    margin-top: -30px;
  }

  #what_we_do-container h2.headline, #talent_network-container h2.headline {
    padding: 0 50px;
  }

  #vetted-engineers-details {
    margin-top: -50px;
  }

  #vetted-engineers-details h2, #vetted-engineers-details .text-description p {
    text-align: center;
  }

  #vetting-practices-container {
    margin-top: 25px;
  }

  #multiple-regions-details img.developer-portrait#nairiman {
    width: 277px !important;
    margin-left: -20px;
    margin-top: 97px;
  }

  #multiple-regions-details img.developer-portrait#john {
    width: 227px !important;
    margin-left: -10px;
    margin-top: 61px;
  }

  #multiple-regions-details h2 {
    margin-top: 25px;
  }

  #multiple-regions-details .developer-label {
    position: absolute;
    margin-left: 240px;
  }

  .feature-tabset-container .feature-tabset .tab {
    font-size: 16px;
  }

  img.flourish.lines {
    margin-top: -70px;
  }

  #remote-ready-container {
    padding-bottom: 50px;
  }

  img.data-driven-match-img {
    width: 140%;
    max-width: none;
    margin: 30px 0 0 -50px !important;
  }

  #modal #modal-left-container {
    height: auto;
  }

  #bg_globalMap:before {
    margin-left: -320px;
  }

  #difference-callouts .difference-card {
    height: 530px;
  }

  #sidebar-nav-container {
    width: 300px;
  }

  .hero img#for-engineers-hero {
    margin-left: -50px;
  }

  #work-from-anywhere .developer-label {
    left: 30px !important;
    top: 240px !important;
  }

  #multiple-regions .location {
    width: 100%;
    height: 135px;
  }

  #multiple-regions .location .country-icon {
    height: 80px;
  }

  #multiple-regions .location .country-label {
    margin-top: 12px;
    font-size: 14px;
  }

  #ship-faster .location {
    width: 100%;
    height: 135px;
  }

  #ship-faster .location .country-icon {
    height: 80px;
  }

  #ship-faster .location .country-label {
    margin-top: 0;
    font-size: 14px;
  }

  img.achieve-mastery-img {
    width: 130%;
    margin-top: 0;
  }

  #fully-supported-details {
    background-position: 0px 80px !important;
  }

  #fully-supported-details .developer-label {
    left: 375px;
    margin-top: 250px;
  }

  #fully-supported-details h2 {
    margin-top: 0;
  }

  #learning_community-container img.developer-portrait {
    width: 230px !important;
  }

  #why-andela.for-engineers .hero .title {
    margin-top: -10px;
  }

  .enterprise-logos .logo-block .flex-container .logo-container {
    background: none;
  }

  .hero img#enterprise-hero {
    width: 450px;
    margin-top: -200px;
  }

  #ship-faster::before {
    display: none;
  }

  #bg_talentSpotlight_enterprise_squares {
    display: none;
  }

  #site-footer {
    padding-bottom: 230px;
  }

  #site-footer .footer-menu-container {
    display: block;
    line-height: 24px;
  }

  #site-footer .footer-menu-container ul {
    display: inline-block;
  }

  #site-footer .footer-menu-container ul li {
    display: inline-block;
  }

  #site-footer .footer-menu-container .footer-menu ul li {
    padding: 0;
    margin-right: 25px;
  }

  #site-footer .footer-menu-container ul#copyright-container {
    position: absolute;
    bottom: 0px;
  }

  header.site-header .site-nav-left #andela-logo-header {
    margin-right: -100px;
  }

  .become-a-partner-cta {
    margin-top: 17px;
  }

  .text-description {
    max-width: 100% !important;
  }

  img#alc-hero {
    max-width: none;
    width: 135%;
    margin-left: -35px;
    margin-top: -30px;
  }

  #about-stats .stat-block .stat-label {
    font-size: 16px;
    line-height: 18px;
  }

  #about-stats .stat-block .stat-number {
    font-size: 36px;
    line-height: 36px;
  }

  #about-stats .stat-block {
    min-height: 160px;
  }

  #community-description {
    margin-top: 0;
  }

  #community-photos.alc img {
    max-width: none;
    width: 150%;
    margin-top: 100px;
    margin-left: -50px;
  }

  #closing-cta .btn-wrapper a {
    padding: 0 40px;
  }

  #modal #modal-left-container #modal-left-container-inner .close-modal.mobile {
    display: block;
    position: absolute;
    right: 45px;
    z-index: 1000;
  }

  #modal #modal-right-container #modal-right-container-inner .close-modal {
    display: none;
  }

  #our-gigs #our-gigs-inner:before {
    left: -70px;
    top: 0;
  }

  #our-gigs #our-gigs-inner::after {
    right: -80px;
  }

  #testimonial .testimonial .quote {
    font-size: 18px;
    line-height: 24px;
    padding-right: 40px;
  }

  .testimonial-inner-container {
    margin-top: -70px;
  }

  #epic-community img#talent-network-epic-community {
    margin-top: 130px;
  }

  .card h3, .card h3 a.title {
    font-size: 18px;
    line-height: 27px;
  }

  .card {
    padding: 30px;
  }

  .card .post-meta {
    font-size: 13px;
    line-height: 18px;
    bottom: 55px;
  }

  #form-col {
    margin-top: 50px;
  }

  #form-col .mktoForm .mktoFormRow {
    width: 48%;
    margin-right: 2%;
    float: left;
    display: block;
    clear: none;
  }

  #form-col .mktoForm .mktoFormRow.checkbox-container {
    width: 100%;
    clear: both;
    display: block;
  }

  #speakers {
    padding-bottom: 50px;
  }

  #speakers .photo img, #speakers .photo {
    width: 100px;
    height: 100px;
  }

  #speakers .speaker-details .speaker-name {
    margin-top: 25px;
  }

  .page-content iframe {
    width: 100%;
    height: 400px;
    margin-top: 20px;
    margin-bottom: 30px;
  }


  .hero img#about-hero {
    width: 500px;
    margin-top: -50px;
    margin-left: 20px;
  }

  #leadership-inner::before {
    display: none;
  }

  .hero #tlp-hero-inner {
    margin-top: 0px;
  }

  .accordion .accordion-section .accordion-header:before {
    float: left;
    display: block;
  }

  .accordion .accordion-section .accordion-header p {
    max-width: 95%;
    float: left;
    display: block;
  }

  .logo-block img#openclassrooms.logo {
    height: 12px;
  }

  #enterprise-modal #enterprise-modal-inner iframe {
    height: auto;
  }
}
